<?php 
defined('BASEPATH') or exit('No direct script access allowed');

class Website_setting_Model extends CI_Model{
    public function __construct(){
        parent::__construct();
    }

    public function get(){
        
    }
}